.slideshow {
    position: relative;
    width: 900px;
    height: 600px;
    margin: 30px auto;
    overflow: hidden;
}
.slideshow h1 {
    position: absolute;
    top: 250px;
    left: 215px;
    z-index: 2;
    background-color: rgba(226, 225, 225, 0.363);
    border: 1px solid rgb(49, 49, 49);
    border-radius: 5px;
}

.slideshow-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 3700px;
    margin: 0;
    padding: 0;
    z-index: 1;

    /*CSS3 keyframes animation*/
	animation-name: AutoSlide;
	animation-duration: 15s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}

.slideshow-content li {
    display: inline;
}

@keyframes AutoSlide {
	0%, 10%, 100% {
		left: 0px; /*1ère image*/
	}
	20%, 30% {
		left: -900px; /*2ème image*/
	}
	40%, 50% {
		left: -1810px; /*3ème image*/
    }
    60%, 70% {
        left: -2710px; /*4ème image*/
    }
}